version: 1.7.6
files:
  - url: TuneApp Setup 1.7.6.exe
    sha512: GSSmQOKWNoIw2hGu9ufMHtnBs2bBDGy56owlBK+otAV1cNi9ySs9VyvyxblgYwqqh6SK+1pgVbk6Pi9/C4hyyA==
    size: 172255008
path: TuneApp Setup 1.7.6.exe
sha512: GSSmQOKWNoIw2hGu9ufMHtnBs2bBDGy56owlBK+otAV1cNi9ySs9VyvyxblgYwqqh6SK+1pgVbk6Pi9/C4hyyA==
releaseDate: '2025-04-12T13:38:02.078Z'
